» Ubuntu » Paquets

Error

two or more packages specified (hledger-vty precise)